/* based on responsive dropdown menu at https://w3bits.com/css-responsive-nav-menu/ */
.formobile {
	display: inline;
}
.fordesktop {
	display: none;
}
#menu {
	text-align: center;
}
#menu ul {
  margin: 0;
  padding: 0;
}
#menu .main-menu {
  display: none;
}

#tm:checked + .main-menu {
  display: block;
}

#menu input[type="checkbox"], 
#menu ul span.drop-icon {
  display: none;
}
#menu li {
	text-align: center;
	font-size: 1.3em;
}
#toggle-menu {
	padding: 1em 0em;
	text-align: center;
	width: 100%;
}
#menu li, 
#toggle-menu, 
#menu .sub-menu {
  border-style: solid;
  border-color: rgba(0, 0, 0, .0);
}
#menu li, 
#toggle-menu {
  border-width: 0 0 1px;
}
#toggle-menu :hover {
	color: #F39200;
}
#menu .sub-menu {
	background:#3e64ad;
	color: #fff;
  border-width: 1px 1px 0;
  margin: 0 0;
	font-family:'Noto Sans', sans-serif; /* nac */
  font-size: 60%;
  text-align: center;
}

#menu .sub-menu li:last-child {
  border-width: 0;
}
#menu li:last-child {
	background-color: #3e64ad;
}
#menu li, 
#toggle-menu, 
#menu a {
  position: relative;
  display: block;
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
}
#menu li li a, #menu li li li a { /*nac*/ 
  color: #fff;
}
#menu li li, #menu li li li { /*nac*/ 
  text-align: center;
}
#menu li.current a{
  color: #FFE691;
}
#menu, 
#toggle-menu {
  background-color: 	#3e64ad;
}

#menu a {
  margin: 1em 1em; /* nac altered*/
  text-decoration: none; /* nac */
}

#menu a {
  transition: all .125s ease-in-out;
  -webkit-transition: all .125s ease-in-out;
}

#menu li:hover {
  color: #F39200;
}
#menu li a:hover{
  color: #f39200;
}
#toggle-menu {
  
}

#menu .sub-menu {
  display: none;
}

#menu input[type="checkbox"]:checked + .sub-menu {
  display: block;
}

#menu .sub-menu li a:hover {
  color: #f39200;
}

#toggle-menu .drop-icon, 
#menu li label.drop-icon,
#menu li li label.drop-icon {
  position: relative;
  right: 0em;
  top: 0em;
}

#menu label.drop-icon, #toggle-menu span.drop-icon {
  width: 1em;
  height: 1em;
	padding-left: 0.5em;
  text-align: center;
  color: rgba(255, 255, 255, .75);
  font-size: 120%; /* nac */
}

#menu .drop-icon {
  line-height: 1;
}
#menu li label.drop-icon:hover {
color: #F39200;
}
#menu li li label.drop-icon {
color: rgba(255, 255, 255, .75);
font-size: 150%;
top: 3px;
  }
#menu li li li label.drop-icon {
color: rgba(255, 255, 255, .75);
font-size: 150%;
top: 3px;
  }

#menu li a{
	margin: 0;
	padding: 0.5em 0em 0.5em 0em;
}
#menu li li, #menu li li:last-child {
	background-color: rgba(255, 255, 255, .15);
}
#menu li li li, #menu li li li:last-child{
	background-color: rgba(255, 255, 255, .3);
}
/* wider mobiles/tablets */
@media only screen and (min-width: 481px) {

#toggle-menu {
	padding: 0.5em 0em;
}

#banner{ 
min-height: 200px;
}

}
/* and the responsive stuff ================================================= 800*/
/* at this width it basically switches to desktop mode */
@media only screen and (min-width: 800px) {

.formobile {
	display: none;
}
.fordesktop {
	display: inline;
}
  #menu li {
    width: 14.285%;
  padding-top: 0px;
  text-transform: uppercase ;
	height: 2.5em;
	background-color: #3e64ad;
  }
#menu { /*nac*/
    font-family: 'Cinzel', serif;
    font-weight: normal;
  font-size:0.6em;
	width: 100%;
		background-color: 	#3e64ad;
}
#menu ul{ /*nac*/
	width: 100%;
		background-color: 	#3e64ad;
}
#menu .sub-menu {
	background:#fff2c7;
	background: #FFE691;
	color: #000;
  border-width: 1px 1px 0;
  margin: 0 1em;
	font-family:'Noto Sans', sans-serif; /* nac */
  font-size: 0.9em;
  text-align: left;
}
#menu .sub-menu .sub-menu {
	margin-top: -8px;
}
#menu li a{ /*nac*/
  margin: 8px 0px;
  padding: 0px;
}
#menu li li a, #menu li li li a { /*nac*/ 
  color: #000;
}
#menu li li, #menu li li li { /*nac*/ 
  text-align: left;
}
#menu li li , #menu li li li  { /*nac*/ 
  height: 24px;
}
#menu li li a:hover , #menu li li li  { /*nac*/ 
  height: 24px;
}

#menu li li, #menu li li li{
  margin: 0em 1em 0.5em 1em;
  text-transform: none ;
  }
#menu li li a, #menu li li li a{
  }

#menu li.current {
  color: #FFE691;
}
#menu li.current  li a, #menu li.current  li a li a {
  color: #000;
}
	#menu li li.current {
  margin: 0em 1em 1em 1em;
	padding-top: 0.5em;
  color: #3e64ad;
}

  #menu .sub-menu li {
    width: auto;
  }
}

@media only screen and (min-width: 800px) {
#menu li {
	height: none;
}

  #menu .main-menu {
    display: block;
  }
  #menu .toplevel {
    display:none;
  }

  #toggle-menu, 
  #menu label.drop-icon {
    display: none;
  }

  #menu ul span.drop-icon {
    display: inline-block;
  }
  #menu ul span.toplevel {
    display:none;
  }

  #menu li {
    float: left;
    border-width: 0 1px 0 0;
  }

  #menu .sub-menu li {
    float: none;
  }

  #menu .sub-menu {
    border-width: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 15em;
    z-index: 3000;
	text-align: left;
  }

  #menu .sub-menu, 
  #menu input[type="checkbox"]:checked + .sub-menu {
    display: none;
  }

  #menu .sub-menu li {
    border-width: 0 0 1px;
  font-size: 100%;
  }
  #menu .sub-menu li li{
  font-size: 100%;
  }

  #menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
  }

  #menu li:hover > input[type="checkbox"] + .sub-menu {
    display: block;
  }
#menu li li, #menu li li:last-child {
	background-color: rgba(255, 255, 255, 0);
}
#menu li li li, #menu li li li:last-child{
	background-color: rgba(255, 255, 255, 0);
}

}
/* and the responsive stuff ============================================= 1000*/
@media only screen and (min-width: 1000px) {
  #menu li {
  font-size:1.1em;
	height: 2.1em;
  }
#menu { /*nac*/
    font-size: 1.0em;
	height: 2.1em;
}
}